PostgreSQL et PHP


#1

Bonsoir,

J’ai installé phpPgAdmin (un équivalent de PHPMyAdmin pour les bases PostgreSQL) mais quand je me connecte, je reçois le message : “Vous n’avez pas compilé correctement le support de la base de données dans votre installation de PHP.”

J’en déduis qu’il manque un module de PHP pour PostgreSQL, mais je ne sais pas du tout quel paquet installer. J’ai essayé php4-psql sans résultat.

Ou alors faut-il vraiment recompiler PHP ???


#2

grrrr
phpinfo() me dit que PHP a été compilé avec l’option --without-pgsql !
Je ne vais pas avoir le choix je crois…